prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libdmtx
URL: http://www.libdmtx.org/
Description: Library for reading and writing Data Matrix barcodes
Version: 0.7.5
Libs: -Wl,-R${libdir} -L${libdir} -ldmtx
Cflags: -I${includedir}
